You get the following error message when installing Gtk# for .Net on a Windows PC :





Both Gtk# and CrewLounge PILOTLOG require the Microsoft .NET framework.  You must first install Microsoft .NET Framework 4.5 (or above) on your Windows PC.


You can free download the framework from the official Microsoft website (here or more options here).